:root {
    --text: #e8eef2;
    --dark-grey: #181818;
    --light-grey: #202020;
    --highlight-grey: #233549;
    --midnightblue: #17232f;
    --accent: #729acc;
    --secondary-accent: #527093;

    --primary-shadow: 0 10px 20px 0 rgba(0, 0, 0, 0.87);
    --secondary-shadow: 0 10px 20px 0 rgba(15, 15, 15, 0.87);
}